{
  "name": "card",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "uni-app": {
  		"scripts": {
  			"dev": {
  				"title": "开发版",
  				"env": {
  					"UNI_PLATFORM": "h5",
  					"API_BASE_URL":"https://t-mapi.colormaprun.com/api/card/",
					"OSS_URL": "http://t-oss-card.colormaprun.com/card/"
  				}
  			},
  			"prod": {
  				"title": "正式版",
  				"env": {
  					"UNI_PLATFORM": "h5",
  					"API_BASE_URL":"https://colormaprun.com/api/card/",
					"OSS_URL": "http://oss-card.colormaprun.com/card/"
  				}
  			}
  		}
  	}
}
